<h1>&AElig;-DIR user group <em>%(cn)s</em></h1>

<p class="EntryDN">%(entryDN)s</p>
<p>%(structuralObjectClass)s</p>

<h2>General</h2>
<table>
  <tr>
    <td>Name of group (cn):</td>
    <td>%(cn)s</td>
  </tr>
  <tr>
    <td>Posix GID (gidNumber):</td>
    <td>%(gidNumber)s</td>
  </tr>
  <tr>
    <td>Status (aeStatus):</td>
    <td>%(aeStatus)s</td>
  </tr>
  <tr>
    <td>Expiry Status (aeExpiryStatus):</td>
    <td>%(aeExpiryStatus)s</td>
  </tr>
  <tr>
    <td>Intended purpose (description):</td>
    <td>%(description)s</td>
  </tr>
  <tr>
    <td>Ticket no. last change (aeTicketId):</td>
    <td>%(aeTicketId)s</td>
  </tr>
  <tr>
    <td>Validity period:</td>
    <td>
      <dl>
        <dt>from (aeNotBefore)</dt>
        <dd>%(aeNotBefore)s</dd>
        <dt>until (aeNotAfter)</dt>
        <dd>%(aeNotAfter)s</dd>
      </dl>
    </td>
  </tr>
  <tr>
    <td>Tag(s) (aeTag):</td>
    <td>%(aeTag)s</td>
  </tr>
    <tr>
      <td>Auto-group search (memberURL):</td>
      <td>%(memberURL)s</td>
    </tr>
</table>

<h2>Constraining relations</h2>
<table>
  <tr>
    <td>Member zones(s) (aeMemberZone):</td>
    <td>%(aeMemberZone)s</td>
  </tr>
  <tr>
    <td>Associated department(s) (aeDept):</td>
    <td>%(aeDept)s</td>
  </tr>
  <tr>
    <td>Associated location(s) (aeLocation):</td>
    <td>%(aeLocation)s</td>
  </tr>
</table>

<h2>Group members</h2>
<dl>
  <dt><strong>Member DNs (member)</strong></dt>
  <dd>%(member)s</dd>
  <dt><strong>Member user names (memberUid)</strong></dt>
  <dd>%(memberUid)s</dd>
</dl>
